- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::ExpandDecider Member List

This is the complete list of members for Xapian::ExpandDecider, including all inherited members.

ExpandDecider() | Xapian::ExpandDecider | inline
operator()(const std::string &term) const =0 | Xapian::ExpandDecider | pure virtual
~ExpandDecider() | Xapian::ExpandDecider | virtual